/*
 Theme Name:   Soho Hotel Child
 Description:  Soho Hotel Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     soho-hotel
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  soho-hotel-child
*/

.sohohotel-footer-social-icons-wrapper a {
	    display: inline-block;
}
.sohohotel-footer-social-icons-wrapper {
	text-align: center;
}
#map-custom .vc_column-inner {
	padding-top: 0px; 
}
.shb-booking-side-wrapper ul li span,
.shb-booking-rooms .shb-booking-room-wrapper .shb-booking-room-content ul li span,
.shb-booking-rooms .shb-booking-room-wrapper .shb-booking-room-content .shb-booking-room-actions .shb-booking-room-price-wrapper .shb-booking-room-price span
{
    color: #ffffffad !important;
}
body .shb-booking-side-wrapper ul li,
.shb-booking-rooms .shb-booking-room-wrapper{
	border-bottom: #0000003b 1px solid;
}
body .shbdp-cal-item .shbdp-cal-table-wrapper:first-child,
.shbdp-cal,
body .shbdp-cal-item table thead tr th,
body .shbdp-cal-item table thead tr th
{
	border-color: #3e1b24 !important;
}
.shb-room {
	border: #3e1b24 1px solid;
}
.sohohotel-header-6 .sohohotel-navigation li a strong {
	border-color: #fff;
}
.sohohotel-header-6 .sohohotel-navigation ul {
	width: 100%;
}
.book-now-menu {
	float: right !important;
    padding-right: 20px;
    background-color: #c5c3a5;
}
.sohohotel-menu-search-link {
	display: none;
}

.book-now-menu a {
	color: #532632 !important
}
#booking-form-custom p {
	float: left;
	display: inline-block;
	margin-right: 10px;
	width: 19%;
	
}
#booking-form-custom p label {
	font-size: 16px;
	font-weight: 700;
	margin: 0;
}
#booking-form-custom p button {
	padding: 15px 40px;
	margin-top: 22px;
	background-color: #532632;
	color: #fff;
}
#booking-row {
	top: -35px;
}
.sohohotel-header-6 .sohohotel-logo {
	width: 250px;
}
@media only screen and (max-width: 1020px) {
	.sohohotel-header-6 .sohohotel-logo-navigation {
		padding-top: 10px;
		padding-bottom: 50px;
	}
}
@media screen and (max-width: 799px) {
	#booking-form-custom p {
		width: 100%;
		margin: 0;
	}
}